<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Card Hover Effects</title>
    <link rel="stylesheet" href="card-hover-effects.css">

</head>

<body>
    <div class="container">
        <div class="card">
            <div class="imgBx">
                <img src="./media/pexels-michael-block-3225517.jpg" alt="pexels-michael-block">
            </div>
            <div class="content">
                <h2>Card One</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo debitis quaerat illo cupiditate perferendis maiores voluptatibus, temporibus molestias. Magnam quo perspiciatis corrupti. Deleniti a ducimus, obcaecati excepturi nemo tenetur
                    accusamus.
                </p>
            </div>
        </div>
        <div class="card">
            <div class="imgBx">
                <img src="./media/pexels-nick-wehrli-5282269.jpg" alt="pexels-nick-wehrli">
            </div>
            <div class="content">
                <h2>Card Two</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo debitis quaerat illo cupiditate perferendis maiores voluptatibus, temporibus molestias. Magnam quo perspiciatis corrupti. Deleniti a ducimus, obcaecati excepturi nemo tenetur
                    accusamus.
                </p>
            </div>
        </div>
        <div class="card">
            <div class="imgBx">
                <img src="./media/pexels-stein-egil-liland-3408744.jpg" alt="pexels-stein-egil-lilan">
            </div>
            <div class="content">
                <h2>Card Three</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo debitis quaerat illo cupiditate perferendis maiores voluptatibus, temporibus molestias. Magnam quo perspiciatis corrupti. Deleniti a ducimus, obcaecati excepturi nemo tenetur
                    accusamus.
                </p>
            </div>
        </div>
    </div>
</body>

</html>